/* Class = "NSBox"; title = "Box"; ObjectID = "4"; */
"Box" = "Boîte";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "15"; */
"Label" = "Étiquette";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "15"; */
"Label" = "Étiquette";